A {color:red}
A:visited {color:red}
A.name {color:black}
H1,H2,H3 {text-align:center}
DIV.narrow {margin-left:100px; margin-right:100px}
DIV.supernarrow {margin-left:200px; margin-right:200px}
DIV.wide {margin-left:15px; margin-right:15px}
DIV.wide2 {margin-left:45px; margin-right:45px}
DIV.abzats {text-align:justify; text-indent:28pt}
DIV.abzats2 {text-align:justify; text-indent:0pt}
DIV.abzats3 {text-align:justify; text-indent:12pt}
DIV.abzats4 {text-align:justify; margin-left:12pt}
BODY {margin-top:50px; margin-bottom:50px; font-family:'Times New Roman, Garamond, Serif'}